Commit 768b153f authored by Jean Rabreau's avatar Jean Rabreau
Browse files

packages update to latest

parent 08ba8c68
This diff is collapsed.
......@@ -88,19 +88,19 @@
]
},
"dependencies": {
"@sentry/browser": "^5.29.2",
"@sentry/integrations": "^5.29.2",
"@vue-unistra/unistra-formbuilder": "^2.0.7-test",
"@sentry/browser": "^5.30.0",
"@sentry/integrations": "^5.30.0",
"@vue-unistra/unistra-formbuilder": "^2.0.8-test",
"axios": "^0.21.1",
"core-js": "^3.8.2",
"core-js": "^3.8.3",
"jdenticon": "^3.1.0",
"lodash": "^4.17.20",
"tiptap-vuetify": "^2.24.0",
"vue": "^2.6.12",
"vue-i18n": "^8.22.2",
"vue-i18n": "^8.22.4",
"vue-router": "^3.4.9",
"vuejs-logger": "^1.5.5",
"vuetify": "^2.4.0",
"vuetify": "^2.4.2",
"vuex": "^3.6.0"
},
"@comment devDependencies": {
......@@ -191,27 +191,27 @@
]
},
"devDependencies": {
"@vue/cli-plugin-babel": "^4.5.9",
"@vue/cli-plugin-e2e-nightwatch": "^4.5.9",
"@vue/cli-plugin-eslint": "^4.5.9",
"@vue/cli-plugin-unit-mocha": "^4.5.9",
"@vue/cli-plugin-vuex": "^4.5.9",
"@vue/cli-service": "^4.5.9",
"@vue/cli-plugin-babel": "^4.5.10",
"@vue/cli-plugin-e2e-nightwatch": "^4.5.10",
"@vue/cli-plugin-eslint": "^4.5.10",
"@vue/cli-plugin-unit-mocha": "^4.5.10",
"@vue/cli-plugin-vuex": "^4.5.10",
"@vue/cli-service": "^4.5.10",
"@vue/test-utils": "^1.1.2",
"babel-eslint": "^10.0.3",
"babel-plugin-istanbul": "^6.0.0",
"chai": "^4.1.2",
"chromedriver": "^81.0.0",
"eslint": "^6.7.2",
"eslint-plugin-vue": "^6.1.2",
"chromedriver": "^87.0.7",
"eslint": "^7.18.0",
"eslint-plugin-vue": "^7.4.1",
"geckodriver": "^1.21.1",
"jwt-simple": "^0.5.6",
"moxios": "^0.4.0",
"null-loader": "^4.0.1",
"nyc": "^15.1.0",
"sass": "^1.32.0",
"sass-loader": "^8.0.0",
"sinon": "^9.2.2",
"sass": "^1.32.5",
"sass-loader": "^10.1.1",
"sinon": "^9.2.3",
"vue-cli-plugin-vuetify": "^2.0.9",
"vue-template-compiler": "^2.6.12",
"vuetify-loader": "^1.6.0"
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment